<?php

declare(strict_types=1);

namespace Database\Seeders;

use App\Models\Slider;
use App\Models\User;
use Illuminate\Database\Seeder;

class SlidersTableProductSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $admin = User::role('admin')->first();

        \Mortezaa97\Sliders\Models\Slider::create([
            'name' => 'products-landing-page-slider',
            'created_by' => $admin->id,
        ]);
    }
}
